[Desktop Entry]
Encoding=UTF-8
Name=Ical
Name[eo]=I-Kalendaro
Name[fr]=iCal
GenericName=Calendar Program
GenericName[af]=Kalender Program
GenericName[be]=Каляндар
GenericName[bg]=Календарна програма
GenericName[bs]=Rokovnik
GenericName[ca]=Programa de calendari
GenericName[cs]=Kalendářový program
GenericName[da]=Kalenderprogram
GenericName[de]=Kalenderprogramm
GenericName[el]=Πρόγραμμα Ημερολογίου
GenericName[eo]=Kalendara programo
GenericName[es]=Programa de calendarios
GenericName[et]=Kalender
GenericName[eu]=Egutegi Programa
GenericName[fa]=برنامه‌ی تقویم
GenericName[fi]=Kalenteriohjelma
GenericName[fr]=Agenda
GenericName[he]=תוכנית לוח שנה
GenericName[hr]=Kalendarski program
GenericName[hu]=naptárkezelő
GenericName[is]=Viðbót við dagbók (Calendar)
GenericName[it]=Programma calendario
GenericName[ja]=カレンダープログラム
GenericName[lo]=ໂປຣແກຣມປະຕິທິນ
GenericName[lt]=Kalendoriaus programa
GenericName[lv]=Kalendāra Programma
GenericName[mk]=Програма за календар
GenericName[mn]=Календарын програм
GenericName[mt]=Programm kalendarju
GenericName[nb]=Kalenderprogram
GenericName[nl]=kalenderprogramma
GenericName[nn]=Kalenderprogram
GenericName[nso]=Lenaneo la Tshupamabaka
GenericName[pl]=Kalendarz
GenericName[pt]=Programa de Calendário
GenericName[pt_BR]=Calendário
GenericName[ro]=Program de calendar
GenericName[ru]=Календарь
GenericName[se]=Kaleandarprográmma
GenericName[sk]=Kalendár
GenericName[sl]=Koledarski program
GenericName[ss]=Luhlelo lekhalenda
GenericName[sv]=Kalenderprogram
GenericName[ta]=¾¢ÉôÀ¾¢× ¿¢Ãø
GenericName[th]=โปรแกรมปฏิทิน
GenericName[tr]=Takvim Programı
GenericName[uk]=Програма календаря
GenericName[ven]=Mbekanyamushumo ya Tsumbamaduvha
GenericName[vi]=Trình lịch
GenericName[xh]=Inkqubo ye Calendar
GenericName[zh_CN]=日程管理程序
GenericName[zh_TW]=行事曆程式
GenericName[zu]=Uhlelo lwemisebenzi lekhalenda
Exec=ical
Terminal=false
Icon=ical.xpm
Type=Application
